/* ss-core/com/stdinout.h
 *
 * Connects a device to stdin/stdout.  Very simple.
 *
 * Copyright (C) 2003, 2004
 * Zorica Majdov <zmajdov@virtuoso.com>
 * Andy Goth     <unununium@openverse.com>
 *
 * This code is available under the GNU General Public License; see COPYING. */

#ifndef SEEN_COM_STDINOUT_H
#define SEEN_COM_STDINOUT_H

#include "lib/device.h"

/* Connects device 'd' to stdin and stdout. */
extern int stdinout_open(device_t* d);

#endif

/* vim: set ts=4 sts=4 sw=4 tw=80 et: */
/* EOF */
